<!DOCTYPE html>
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Training-Agenda</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
  <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
   <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Training Agenda</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Agenda</h3>

                                    </div>
                                </div>


                                <div class="content" id="addForm">

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="agenda" class="labelGroup">Agenda No. <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="agenda" name="agenda"
                                                placeholder="">
                                        </div>
                                       
                                        <div class="fields mr-4 mb-4">
                                            <label for="name" class="labelGroup"> Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="name" name="name"
                                                placeholder="Enter the Course Name">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="course" class="labelGroup">Course
                                                <span class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="course" name="course">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Course</option>
                                                <option value="sql">SQL</option>
                                                <option value="js">JS</option>
                                            </select>
                                        </div>
                                        <div class="fields mb-4">
                                                <label for="type" class="labelGroup">Type <span
                                                        class="mandatorySign">*</span></label>
                                                <select style="width: 200px;" class="mandatory" id="type" name="type">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Type</option>
                                                    <option value="webinar">Webinar</option>
                                                    <option value="certification">Certification</option>
                                                </select>
                                            </div>
                                            <div style="display: inline;" class="fields checkBox ml-2 mt-4 pt-2">
                                                    <input type="checkbox" id="active" name="active">
                                                    <label for="active" class="no-padding">Active
                                                    </label>
                                                </div>
                                    </div>

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="level" class="labelGroup">Level <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="level" name="level">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Level</option>
                                                <option value="beginner">Beginner</option>
                                                <option value="intermediate">Intermediate</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="school" class="labelGroup">Category <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="school" name="school">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    School</option>
                                                <option value="technology">Technology</option>
                                                <option value="business">Business</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                                <label for="trainingLocation" class="labelGroup"> Training Location <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="trainingLocation" name="trainingLocation"
                                                    placeholder="Enter the Training Location">
                                            </div>
                                        <div class="fields mr-4 mb-4">
                                                <label for="approx" class="labelGroup">Approx.Cost (INR) <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="approx" name="approx"
                                                    placeholder="Enter the Approx Cost">
                                            </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainer" class="labelGroup">Trainer Feedback Time <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="trainer" name="trainer">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Trainer Feedback</option>
                                                <option value="sessionwise">Sessionwise</option>
                                                <option value="overall">Overall</option>
                                            </select>
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="feedback" class="labelGroup">Trainer Feedback Template <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="feedback" name="feedback">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Trainer Feedback </option>
                                                <option value="webinar">Trainer Feedback Template</option>
                                            </select>
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="trainer" class="labelGroup">Trainee Feedback Time <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="feedbackTime" name="feedbackTime">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Trainer Feedback</option>
                                                <option value="sessionwise">Sessionwise</option>
                                                <option value="overall">Overall</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                                <label for="feedback" class="labelGroup">Trainee Feedback Template <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="feedback" name="feedback">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Trainer Feedback </option>
                                                    <option value="webinar">Trainer Feedback Template</option>
                                                </select>
                                            </div>
                                    </div>
                                    <div class="row no-padding">
                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="fromTime" class="labelGroup">From <span class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="fromDate" name="fromDate" placeholder="dd/mm/yyyy">
                                                        <span class="inputIcon mr-3">
                                                        <i class="far fa-calendar-alt cal1"></i>
                                                    </span>

                                            </div>
                                            <div class="fields mb-4 inputBoxIcon">
                                                <label for="toTime" class="labelGroup">To <span class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="toDate" name="toDate" placeholder="dd/mm/yyyy">
                                                    <span class="inputIcon mr-3">
                                                        <i class="far fa-calendar-alt cal2"></i>
                                                    </span>
                                            </div>
                                            <div class="fields mb-4 ml-4">
                                                <label for="toTime" class="labelGroup">Attendees <span class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="minAttendees" name="minAttendees" placeholder="Minimum">
                                                   
                                            </div>
                                            <div class="fields mb-4 pt-4 ml-4">
                                               <input class="mandatory" type="text" id="maxAttendees" name="maxAttendees" placeholder="Maximum">
                                                    <span class="inputIcon mr-3">
                                                        <i class="far fa-calendar-alt cal2"></i>
                                                    </span>
                                            </div>
                                        </div>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="description" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea class="mandatory" name="description" id="description" cols="75"
                                                rows="5" required=""
                                                placeholder="Enter the description"></textarea>
                                        </div>
                                    </div>

                                    <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                                        <li class="nav-item">
                                            <a class="nav-link active" id="sessions-tab" data-toggle="tab"
                                                href="#sessions" role="tab" aria-controls="earnings"
                                                aria-selected="true">Sessions</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="trainee-tab" data-toggle="tab" href="#trainee"
                                                role="tab" aria-controls="deduction" aria-selected="false">Trainee</a>
                                        </li>
                                    </ul>
                                    <div class="tab-content" id="myTabContent">
                                        <div style="height: auto;" class="tab-pane fade show active" id="sessions" role="tabpanel"
                                            aria-labelledby="earnings-tab">
                                            <h5 class="formHeading">Add Sessions</h5>
                                            <div class="row no-padding">

                                                <div class="fields mr-4 mb-4">
                                                    <label for="Details" class="labelGroup">Details <span
                                                            class="mandatorySign">*</span></label>
                                                    <textarea class="mandatory" name="Details" id="Details" cols="75"
                                                        rows="5" required=""
                                                        placeholder="Enter Details"></textarea>
                                                </div>
                                            </div>

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4 inputBoxIcon">
                                                    <label for="fromTime" class="labelGroup">Date <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="SessionDate"
                                                        name="SessionDate" placeholder="dd/mm/yyyy">
                                                    <span class="inputIcon mr-3">
                                                        <i class="far fa-calendar-alt cal3"></i>
                                                    </span>
                                                </div>
                                                <div class="fields mr-4 mb-4 inputBoxIcon">
                                                    <label for="fromTime" class="labelGroup">Time <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="fromtime"
                                                        name="fromtime" placeholder="From">
                                                    <span class="inputIcon mr-3">
                                                        <i class="far fa-calendar-alt cal4"></i>
                                                    </span>
                                                </div>
                                                <div class="fields inputBoxIcon pt-4 pb-2">
                                                    <input class="mandatory" type="text" id="toTime"
                                                        name="toTime" placeholder="To">
                                                    <span class="inputIcon mr-3">
                                                        <i class="far fa-calendar-alt cal5"></i>
                                                    </span>
                                                </div>
                                            </div>

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="trainerType" class="labelGroup">Trainer Type
                                                        <span class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="trainerType" name="trainerType">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Trainer Type</option>
                                                        <option value="internal">Internal</option>
                                                        <option value="external">External</option>
                                                    </select>
                                                </div>
                                                <div class="fields">
                                                    <label for="trainerName" class="labelGroup">Trainer Name </label>
                                                    <input id="trainerName2" name="trainerName2" type="text" placeholder="Select the Trainer Name">
                                                    <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                                                        <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                                                        </svg></span>

                                                </div>
                                                <div class="fields ml-4 mb-4">
                                                    <label for="traineeFeedback" class="labelGroup">Trainee Feedback
                                                        <span class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="traineeFeedback"
                                                        name="traineeFeedback">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Trainee Feedback</option>
                                                        <option value="internal">Trainee Feedback</option>
                                                    </select>
                                                </div>
                                            </div>

                                            <button style="margin-left: 0;" class="oct-btn btn-default mb-4"  onclick="formValidations('addForm');">Add Session</button>


                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <table class="innerTable">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">Details
                                                            </th>
                                                            <th class="trHead">Date
                                                            </th>
                                                            <th class="trHead">Start Time
                                                            </th>
                                                            <th class="trHead">End Time
                                                            </th>
                                                            <th class="trHead">Trainer Type
                                                            </th>
                                                            <th class="trHead">Trainer Name
                                                            </th>
                                                            <th class="trHead">Trainee Feedback
                                                            </th>
                                                            <th class="trHead thSeven">Action
                                                            </th>
                                                        </tr>

                                                        <tr>
                                                            <td>In Auditorium</td>
                                                            <td>April 30, 2019</td>
                                                            <td>10:00 am</td>
                                                            <td>11:00 am</td>
                                                            <td>External</td>
                                                            <td>Hitesh</td>
                                                            <td>-</td>
                                                            <td class="thSeven"><button
                                                                    class="oct-btn oct-btn-outline actionBtn"><i
                                                                        class="material-icons">create</i></button>
                                                                <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                        class="material-icons">delete</i></button></td>

                                                        </tr>


                                                    </tbody>
                                                </table>
                                            </div>


                                        </div>
                                        <div style="height: auto;" class="tab-pane fade" id="trainee" role="tabpanel"
                                            aria-labelledby="deduction-tab">

                                            <h5 class="formHeading">Add Trainees</h5>


                                            <div class="row no-padding">
                                                <div class="fields">
                                                    <label for="trainerName" class="labelGroup">Trainer Name </label>
                                                    <input id="employeeSelect" type="text" placeholder="Select the Trainer Name">
                                                    <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                                                        <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                                                        </svg></span>

                                                </div>
                                            </div>

                                            <button style="margin-left: 0;" class="oct-btn btn-default mb-4 mt-4">Add Trainee</button>


                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <table class="innerTable innerTableHalf">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">Code
                                                            </th>
                                                            <th class="trHead">Name
                                                            </th>
                                                            <th class="trHead">Req No
                                                            </th>
                                                            <th class="trHead thSeven">Action
                                                            </th>
                                                        </tr>

                                                        <tr>
                                                            <td>928101</td>
                                                            <td>Sachin Shah</td>
                                                            <td>-</td>
                                                            <td class="thSeven"><button
                                                                    class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                                                        class="material-icons">create</i></button>
                                                                <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                        class="material-icons">delete</i></button></td>

                                                        </tr>


                                                    </tbody>
                                                </table>
                                            </div>


                                        </div>
                                    </div>
                                    <hr>

                                    <button class="oct-btn oct-btn-primary">Save</button>

                                </div>
                                <!--content  -->





                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <div class="popup-bg filterTablePopup" id="addFilterPopup">
            <div class="popup-card" style="height: auto; width: 880px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filter</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">
                    <form name="filterFrm1" id="filterFrm1">
                        <ul class="nav nav-tabs filterTabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                    aria-controls="home" aria-selected="true">Main</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                    aria-controls="profile" aria-selected="false">Additional</a>
                            </li>

                        </ul>
                        <div class="tab-content filterTabContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <div class="row">

                                    <div class="col-md-4 col-sm-12 col-xs-12 mt-2">

                                        <div class="fields">
                                            <label for="companyType">COMPANY</label>
                                            <select id="companyType" name="companyType">
                                                <option value="null" selected="">Select the company</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>



                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields">
                                            <label for="branchType">BRANCH</label>
                                            <select id="branchType" name="branchType">
                                                <option value="null" selected="">Select the branch</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="kolkata">Kolkata</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields">
                                            <label for="costBranchType">COST BRANCH</label>
                                            <select id="costBranchType" name="costBranchType">
                                                <option value="null" selected="">Select the cost branch</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="kolkata">Kolkata</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="departmentType">DEPARTMENT</label>
                                            <select id="departmentType" name="departmentType">
                                                <option value="null" selected="">Select the employment type</option>
                                                <option value="human resources">Human Resources</option>
                                                <option value="development">Development</option>
                                                <option value="marketing">Marketing</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="projectType">PROJECT</label>
                                            <select id="projectType" name="projectType">
                                                <option value="null" selected="">Select the project</option>
                                                <option value="csp">CSP</option>
                                                <option value="octane">Octane</option>
                                                <option value="hrms">HRMS</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="">EMPLOYEMENT TYPE</label>
                                            <select id="employmentType" name="employmentType">
                                                <option value="null" selected="">Select the employment type</option>
                                                <option value="full-time">Full Time</option>
                                                <option value="part-time">Part Time</option>
                                                <option value="intern">Intern</option>
                                            </select>
                                        </div>

                                    </div>


                                </div>

                                <div class="row">
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="division">DIVISION</label>
                                            <select id="division" name="division">
                                                <option value="null" selected="">Select the employment type</option>
                                                <option value="human resources">Human Resources</option>
                                                <option value="development">Development</option>
                                                <option value="marketing">Marketing</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="grade">GRADE </label>
                                            <select id="grade" name="grade">
                                                <option value="null" selected="">Select the project</option>
                                                <option value="csp">CSP</option>
                                                <option value="octane">Octane</option>
                                                <option value="hrms">HRMS</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="employmentStatus">EMPLOYEMENT STATUS</label>
                                            <select id="employmentStatus" name="employmentStatus">
                                                <option value="null" selected="">Select the employment type</option>
                                                <option value="full-time">Full Time</option>
                                                <option value="part-time">Part Time</option>
                                                <option value="intern">Intern</option>
                                            </select>
                                        </div>

                                    </div>

                                </div>

                                <div class="row">
                                    <div class="col-md-3 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="employeeCode">EMPLOYEE CODE</label>
                                            <input type="text" name="employeeCode" placeholder="Enter Code">
                                        </div>
                                    </div>
                                    <div class="col-md-3 col-sm-12 col-xs-12">
                                        <div class="fields mt-3">
                                            <label for="firstName">FIRST NAME </label>

                                            <input type="text" name="firstName" placeholder="First Name">
                                        </div>
                                    </div>
                                    <div class="col-md-3 col-sm-12 col-xs-12">
                                        <div class="fields mt-3 mb-4">
                                            <label for="middleName">MIDDLE NAME </label>
                                            <input type="text" name="middleName" placeholder="Middle Name">
                                        </div>

                                    </div>
                                    <div class="col-md-3 col-sm-12 col-xs-12">
                                        <div class="fields mt-3 mb-4">
                                            <label for="lastName">LAST NAME</label>
                                            <input type="text" name="lastName" placeholder="Last Name">
                                        </div>

                                    </div>

                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable ml-3">
                                            <tr>
                                                <th class="trHead"></th>
                                                <th class="trHead">CODE</th>
                                                <th class="trHead">EMPLOYEE NAME</th>
                                                <th class="trHead">TITLE</th>
                                                <th class="trHead">DEPARTMENT</th>
                                                <th class="trHead">BRANCH</th>



                                            </tr>

                                            <tr>

                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label for="radioBtn10" class="radio ">
                                                            <input type="radio" name="ticket1" checked id="radioBtn10"
                                                                class="hidden" />
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226718
                                                </td>
                                                <td>
                                                    <img
                                                        src="https://pbs.twimg.com/profile_images/970715426345766912/5cvJHVrz.jpg">
                                                    Sachin Shah
                                                </td>
                                                <td>Front-End Developer</td>
                                                <td>Development</td>
                                                <td>Delhi</td>


                                            </tr>
                                            <tr>

                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label for="radioBtn11" class="radio ">
                                                            <input type="radio" name="ticket1" id="radioBtn11"
                                                                class="hidden" />
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226727
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg">Amik Desai
                                                </td>
                                                <td>SEO Lead</td>
                                                <td>Development</td>
                                                <td>Kolkata

                                                </td>

                                            </tr>

                                            <tr>

                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label for="radioBtn12" class="radio ">
                                                            <input type="radio" name="ticket1" id="radioBtn12"
                                                                class="hidden" />
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    222628
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana
                                                    Mehta
                                                </td>
                                                <td>UI Designer</td>
                                                <td>Design</td>
                                                <td>Delhi</td>

                                            </tr>
                                        </table>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                <div class="row">

                                    <div class="col-md-4 col-sm-12 col-xs-12 mt-2">

                                        <div class="fields">
                                            <label for="fiscalYear">Fiscal Year</label>
                                            <select id="fiscalYear" name="fiscalYear">
                                                <option value="null" selected="">Select the company</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields">
                                            <label for="fiscalMonth">Fiscal Month</label>
                                            <select id="fiscalMonth" name="fiscalMonth">
                                                <option value="null" selected="">Select the branch</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="kolkata">Kolkata</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="selectionStatus">Selection Status</label>
                                            <select id="selectionStatus" name="selectionStatus">
                                                <option value="null" selected="">Select the company</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="form-group mb-0 mt-4">

                            <div class="row marginNone closeBtn">

                                <button type="button" id="applyBtn"
                                    class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2">Clear</a>
                            </div>

                        </div>
                    </form>
            </div>
            </main>
        </div>
        <div class="popup-bg" id="leaveAdjustmentDetailPopup">
            <div class="popup-card">
                <header class="popup-header">
                    <h3 class="card-title">Leave Adjustment Details</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">
                    <div class="table-responsive table-striped table-hover">
                        <table class="innerTable">
                            <tbody>
                                <tr>

                                    <th class="trHead">Date
                                    </th>
                                    <th class="trHead">No. of Days Name
                                    </th>
                                    <th class="trHead">Remarks
                                    </th>
                                </tr>


                                <tr>
                                    <td>10/01/2018 </td>
                                    <td>0.50 </td>
                                    <td>SL transfer to EL </td>
                                </tr>


                            </tbody>
                        </table>


                    </div>

                </main>
            </div>
        </div>


        <div class="popup-bg" id="additionalAttendancePopup">
            <div class="popup-card">
                <header class="popup-header">
                    <h3 class="card-title">Upload Additional Attendance</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">
                    <div class="fields mr-4 fileType">
                        <label for="name" class="labelGroup">Drop your file here or upload <span
                                class="mandatorySign">*</span></label>
                        <input class="mandatory" type="file" id="name" name="name" placeholder="Enter your name">
                    </div>
                    <button class="oct-btn oct-btn-primary mt-4 mb-4">Save</button>
                    <button id="additionalAttendance" class="oct-btn oct-btn-outline">Download Sample</button>
                </main>
            </div>
        </div>

        <div class="popup-bg filterTablePopup" id="employeeSelectPopup">
            <div class="popup-card" style="height: auto; width: 880px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filter</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <form>
                        <!-- filter popup model content-->
                        <div class="row">

                            <div class="col-md-4 col-sm-12 col-xs-12">

                                <div class="fields">
                                    <label for="companyType">COMPANY</label>
                                    <select id="companyType" name="companyType">
                                        <option value="null" selected="">Select the company</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>



                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields">
                                    <label for="branchType">BRANCH</label>
                                    <select id="branchType" name="branchType">
                                        <option value="null" selected="">Select the branch</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields">
                                    <label for="costBranchType">COST BRANCH</label>
                                    <select id="costBranchType" name="costBranchType">
                                        <option value="null" selected="">Select the cost branch</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="departmentType">DEPARTMENT</label>
                                    <select id="departmentType" name="departmentType">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="projectType">PROJECT</label>
                                    <select id="projectType" name="projectType">
                                        <option value="null" selected="">Select the project</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="">EMPLOYEMENT TYPE</label>
                                    <select id="employmentType" name="employmentType">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>

                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="division">DIVISION</label>
                                    <select id="division" name="division">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="grade">GRADE </label>
                                    <select id="grade" name="grade">
                                        <option value="null" selected="">Select the project</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4 mb-3">
                                    <label for="employmentStatus">EMPLOYEMENT STATUS</label>
                                    <select id="employmentStatus" name="employmentStatus">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>

                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="field">
                                    <label for="employeeCode">EMPLOYEE CODE</label>
                                    <input type="text" name="employeeCode" placeholder="Enter Code">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="field">
                                    <label for="firstName">FIRST NAME </label>

                                    <input type="text" name="firstName" placeholder="First Name">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="field mb-4">
                                    <label for="middleName">MIDDLE NAME </label>
                                    <input type="text" name="middleName" placeholder="Middle Name">
                                </div>

                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="field mb-4">
                                    <label for="lastName">LAST NAME</label>
                                    <input type="text" name="lastName" placeholder="Last Name">
                                </div>

                            </div>

                            <div class="table-responsive table-striped table-hover">
                                <table class="innerTable ml-3" id="employeeTable">
                                    <thead>
                                        <tr>
                                            <th class="trHead"> </th>
                                            <th class="trHead">CODE</th>
                                            <th class="trHead">EMPLOYEE NAME</th>
                                            <th class="trHead">TITLE</th>
                                            <th class="trHead">DEPARTMENT</th>
                                            <th class="trHead">BRANCH</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label for="radioBtn20" class="radio ">
                                                        <input type="radio" name="ticket1" checked id="radioBtn20"
                                                            class="hidden" />
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img
                                                    src="https://pbs.twimg.com/profile_images/970715426345766912/5cvJHVrz.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label for="radioBtn30" class="radio ">
                                                        <input type="radio" name="ticket1" id="radioBtn30"
                                                            class="hidden" />
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label for="radioBtn50" class="radio ">
                                                        <input type="radio" name="ticket1" id="radioBtn50"
                                                            class="hidden" />
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>222628</td>
                                            <td><img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>


                        </div>
                        <div class="form-group mb-0 mt-4">

                            <div class="row marginNone closeBtn">

                                <button type="button" id="selectEmployee"
                                    class="oct-btn oct-btn-primary mt-0">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="clearTableFilters ml-2">Clear</a>
                            </div>

                        </div>
                    </form>
            </div>
            </main>
        </div>
   
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../dist/js/topbar.js"></script>
      
    <script src="../../../dist/js/octane.js"></script>
		<script>
	$(document).ready(function () {
					$("#fromDate").datepicker({
					   dateFormat: 'dd/mm/yy',
						changeYear: true,
						 onSelect: function () {
							if ($("#fromDate").val() != '') {
								$("#fromDate").removeClass('error');
								$('#fromDate-error').empty();
							}
								  
						 }
								
				});
				$("#toDate").datepicker({
					   dateFormat: 'dd/mm/yy',
						changeYear: true,
						 onSelect: function () {
							if ($("#toDate").val() != '') {
								$("#toDate").removeClass('error');
								$('#toDate-error').empty();
							}
								  
						 }
								
				});
				$("#SessionDate").datepicker({
					   dateFormat: 'dd/mm/yy',
						changeYear: true,
						 onSelect: function () {
							if ($("#SessionDate").val() != '') {
								$("#SessionDate").removeClass('error');
								$('#SessionDate-error').empty();
							}
								  
						 }
								
				});
				$("#fromtime").datepicker({
					   dateFormat: 'dd/mm/yy',
						changeYear: true,
						 onSelect: function () {
							if ($("#fromtime").val() != '') {
								$("#fromtime").removeClass('error');
								$('#fromtime-error').empty();
							}
								  
						 }
								
				});
				$("#toTime").datepicker({
					   dateFormat: 'dd/mm/yy',
						changeYear: true,
						 onSelect: function () {
							if ($("#toTime").val() != '') {
								$("#toTime").removeClass('error');
								$('#toTime-error').empty();
							}
								  
						 }
								
				});
				$(".cal2").click(function () {

                    $('#toDate').datepicker("show");

                });

                $(".cal1").click(function () {

                    $('#fromDate').datepicker("show");

                });
				$(".cal3").click(function () {

                    $('#SessionDate').datepicker("show");

                });
				$(".cal4").click(function () {

                    $('#fromtime').datepicker("show");

                });
				
				
				 $(".cal5").click(function () {

                    $('#toTime').datepicker("show");

                });


		});
</script>

</body>

</html>